#hero-section h1 {
    font-size: 48px;
    font-weight: 700;
    line-height: 70px;
}


@media (max-width: 1439px) {
  #hero-section h1 {
    font-size: 42px;
    line-height: 52px;
  }
}


@media (max-width: 1200px) {
  #hero-section h1 {
      font-size: 36px;
      font-weight: 700;
      line-height: 40px;
  }
}

@media (max-width: 991px) {
  #hero-section h1 {
      font-size: 5vw;
      font-weight: 700;
      line-height: 5vw;
  }
}
@media (max-width: 768px) {
  #hero-section h1 {
      font-size: 6vw;
      font-weight: 700;
      line-height: 6vw;
  }
}